<?xml version="1.0" encoding="utf-8"?>
<xengine version="001.001" thermalLevel="3">
  <emcom_accelerate>
    <app name="com.youku.phone">
      <switch>0</switch>
    </app>
    <app name="com.huawei.himovie">
      <switch>0</switch>
    </app>
    <app name="tv.danmaku.bili">
      <switch>0</switch>
    </app>
    <app name="org.zwanoo.android.speedtest">
      <switch>0</switch>
    </app>
    <app name="com.tencent.tmgp.sgame">
      <switch>0</switch>
    </app>
    <app name="com.tencent.tmgp.pubgmhd">
      <switch>0</switch>
    </app>
    <app name="com.tencent.mm">
      <switch>0</switch>
    </app>
    <app name="com.tencent.mobileqq">
      <switch>0</switch>
    </app>
    <app name="com.tencent.news">
      <switch>0</switch>
    </app>
    <app name="com.tencent.qqlive">
      <switch>0</switch>
    </app>
    <app name="air.tv.douyu.android">
      <switch>0</switch>
    </app>
    <app name="com.duowan.kiwi">
      <switch>0</switch>
    </app>
    <app name="com.yy.huyaassist4game">
      <switch>0</switch>
    </app>
    <app name="com.duowan.live">
      <switch>0</switch>
    </app>
    <app name="com.xunlei.downloadprovider">
      <switch>0</switch>
    </app>
  </emcom_accelerate>
</xengine>